Bug 1288098 - Quickstarts don't use uberjars
Quickstarts don't use uberjars
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Build (Show other bugs)
6.6.0
Unspecified Unspecified
unspecified Severity high
: ER4
: 6.6.0
Assigned To: Jiri Holusa
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-03 09:02 EST by Jiri Holusa
Modified: 2015-12-18 03:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBQA-12055 Major Resolved Revise Quickstarts and make sure uber jars are used where possible 2015-12-18 03:21 EST

  None (edit)
Description Jiri Holusa 2015-12-03 09:02:27 EST
Current quickstarts (in ER3) don't use uberjars. After slaskawi's fixes with uberjars, there is currently no blocker to be so.

PR with the fix coming soon.
Comment 3 JBoss JIRA Server 2015-12-08 09:21:48 EST
Martin Gencur <mgencur@redhat.com> updated the status of jira JBQA-12055 to Resolved

Note You need to log in before you can comment on or make changes to this bug.